# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-05-04 17:19+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:75 functions.php:83 functions.php:105 functions.php:126
msgid "Box Shadow"
msgstr ""

#: functions.php:90 functions.php:112 functions.php:133
msgid "Box Shadow Medium"
msgstr ""

#: functions.php:97 functions.php:140
msgid "Box Shadow Large"
msgstr ""

#: functions.php:119
msgid "Box Shadow Larger"
msgstr ""

#: functions.php:147 functions.php:154 functions.php:162 functions.php:170
msgid "Box Shadow on Hover"
msgstr ""

#: functions.php:179
msgid "Secondary"
msgstr ""

#: inc/admin/info.php:37
msgid " Info"
msgstr ""

#: inc/admin/info.php:45
msgid "Theme Info"
msgstr ""

#: inc/admin/info.php:127
#, php-format
msgid "Welcome to %s - "
msgstr ""

#: inc/admin/info.php:130
msgid "Gigantic Pro offers more features and enhances your experience!"
msgstr ""

#: inc/admin/info.php:137
msgid "Buy Now"
msgstr ""

#: patterns/agency-about.php:23
msgid "24+"
msgstr ""

#: patterns/agency-about.php:27
msgid "YEARS OF EXPERIENCE"
msgstr ""

#: patterns/agency-about.php:64
msgid "1.7M+"
msgstr ""

#: patterns/agency-about.php:69
msgid "Satisfied Customer"
msgstr ""

#: patterns/agency-about.php:78
msgid "ABOUT US"
msgstr ""

#: patterns/agency-about.php:83
msgid "Why We Are The Best Agency Platform ?"
msgstr ""

#: patterns/agency-about.php:87
msgid ""
"Dolor ullamcorper repudiandae nunc venenatis suspendisse dignissim "
"condimentum iaculis sodales soluta molestiae mollitia sollicitudin? "
"Veritatis curae conubia beatae tortor morbi molestias."
msgstr ""

#: patterns/agency-about.php:97
msgid "Laboris scelerisque tenetur egestas wisi nobis."
msgstr ""

#: patterns/agency-about.php:107
msgid "Nec iste provident quaerat proident viverra."
msgstr ""

#: patterns/agency-about.php:117
msgid "Doloribus non fusce nam, laoreet est."
msgstr ""

#: patterns/agency-about.php:125
msgid "MORE ABOUT US"
msgstr ""

#: patterns/agency-about.php:137
msgid "Have A Question"
msgstr ""

#: patterns/agency-about.php:141
msgid "+88 1256 25 489"
msgstr ""

#: patterns/agency-callback.php:22
msgid "CALL BACK"
msgstr ""

#: patterns/agency-callback.php:27
msgid "Have A Projects? Hire Us Now!"
msgstr ""

#: patterns/agency-callback.php:32
msgid "HIRE NOW"
msgstr ""

#: patterns/agency-callback.php:36 patterns/agency-hero-banner.php:28
msgid "LEARN MORE"
msgstr ""

#: patterns/agency-callback.php:51
msgid "Call Us Anytime:"
msgstr ""

#: patterns/agency-callback.php:55
msgid "+088 1256 25 4896"
msgstr ""

#: patterns/agency-callback.php:71
msgid "Mail Us Now:"
msgstr ""

#: patterns/agency-callback.php:75
msgid "info@example.com"
msgstr ""

#: patterns/agency-gallery.php:14
msgid "COMPLETED PROJECTS"
msgstr ""

#: patterns/agency-gallery.php:19
msgid "Our Recent Portfolio"
msgstr ""

#: patterns/agency-gallery.php:23
msgid ""
"Taciti earum, parturient dolore lobortis excepteur exercitation accumsan "
"diamsintmodi veniam sociosqu."
msgstr ""

#: patterns/agency-hero-banner.php:14
msgid "AGENCY BUSINESS"
msgstr ""

#: patterns/agency-hero-banner.php:19
msgid "Turning Ideas Into Business Agency"
msgstr ""

#: patterns/agency-hero-banner.php:23
msgid ""
"Cumque maxime iaculis irure, aliquet nesciunt porro dictum magni delectus "
"aliquam aute augue excepteur diam dignissim anim."
msgstr ""

#: patterns/agency-hero-banner.php:32
msgid "GET STARTED"
msgstr ""

#: patterns/agency-hero-banner.php:45 patterns/agency-team.php:25
#: patterns/agency-testimonial.php:25
msgid ""
"Dolor ullamcorper repudiandae nunc venenatis suspendisse dignissim "
"condimentum iaculis sodales soluta molestiae mollitia sollicitudin."
msgstr ""

#: patterns/agency-hero-banner.php:55
msgid "Stella Doe"
msgstr ""

#: patterns/agency-hero-banner.php:59
msgid "CEO, Director"
msgstr ""

#: patterns/agency-latest-posts.php:12
msgid "LATEST BLOGS"
msgstr ""

#: patterns/agency-latest-posts.php:17
msgid "Latest Blogs & Insights"
msgstr ""

#: patterns/agency-latest-posts.php:21 patterns/agency-pricing.php:21
msgid "Cumque maxime iaculis irure, aliquet nesciunt porro dictum magni."
msgstr ""

#: patterns/agency-pricing.php:12
msgid "PREDICTABLE PRICING"
msgstr ""

#: patterns/agency-pricing.php:17
msgid "Affordable Pricing Plans"
msgstr ""

#: patterns/agency-pricing.php:27
msgid "Basic Packages"
msgstr ""

#: patterns/agency-pricing.php:32
msgid "$38"
msgstr ""

#: patterns/agency-pricing.php:36 patterns/agency-pricing.php:80
#: patterns/agency-pricing.php:124
msgid "/ Per Month"
msgstr ""

#: patterns/agency-pricing.php:42 patterns/agency-pricing.php:86
#: patterns/agency-pricing.php:130
msgid "Laboris scelerisque tenetur eg."
msgstr ""

#: patterns/agency-pricing.php:46 patterns/agency-pricing.php:90
#: patterns/agency-pricing.php:134
msgid "Occaecat fames deserunt jus."
msgstr ""

#: patterns/agency-pricing.php:50 patterns/agency-pricing.php:94
#: patterns/agency-pricing.php:138
msgid "Morbi volutpat possimus bland."
msgstr ""

#: patterns/agency-pricing.php:54 patterns/agency-pricing.php:98
#: patterns/agency-pricing.php:142
msgid "Tincidunt egestas mollitia vul."
msgstr ""

#: patterns/agency-pricing.php:58 patterns/agency-pricing.php:102
#: patterns/agency-pricing.php:146
msgid "Rerum doloribus veniam laud."
msgstr ""

#: patterns/agency-pricing.php:64 patterns/agency-pricing.php:108
#: patterns/agency-pricing.php:152
msgid "CHOOSE PLANS"
msgstr ""

#: patterns/agency-pricing.php:71
msgid "Premium Packages"
msgstr ""

#: patterns/agency-pricing.php:76
msgid "$99"
msgstr ""

#: patterns/agency-pricing.php:115
msgid "Business Packages"
msgstr ""

#: patterns/agency-pricing.php:120
msgid "$75"
msgstr ""

#: patterns/agency-services.php:12
msgid "SERVICES LIST"
msgstr ""

#: patterns/agency-services.php:17
msgid "We Offer Best Services"
msgstr ""

#: patterns/agency-services.php:21
msgid ""
"Cumque maxime iaculis irure, aliquet nesciunt porro dictum magni delectus."
msgstr ""

#: patterns/agency-services.php:32
msgid "Website (UI/UX) Development"
msgstr ""

#: patterns/agency-services.php:36 patterns/agency-services.php:58
#: patterns/agency-services.php:80 patterns/agency-services.php:102
msgid "Molestie eos tempus culp aptent pariatur eos."
msgstr ""

#: patterns/agency-services.php:42 patterns/agency-services.php:64
#: patterns/agency-services.php:86 patterns/agency-services.php:108
msgid "LEARN MORE..."
msgstr ""

#: patterns/agency-services.php:54 patterns/footer.php:32
msgid "Graphic & Sketch Designing"
msgstr ""

#: patterns/agency-services.php:76 patterns/footer.php:36
msgid "SEO & Content Writing"
msgstr ""

#: patterns/agency-services.php:98 patterns/footer.php:40
msgid "Digital Marketing Planning"
msgstr ""

#: patterns/agency-services.php:116
msgid "VIEW ALL SERVICES"
msgstr ""

#: patterns/agency-team.php:14
msgid "OUR TEAM"
msgstr ""

#: patterns/agency-team.php:19
msgid "Our Best Qualified Team Members"
msgstr ""

#: patterns/agency-team.php:30
msgid "VIEW ALL TEAMS"
msgstr ""

#: patterns/agency-team.php:48
msgid "Jonas William"
msgstr ""

#: patterns/agency-team.php:52
msgid "Head Director"
msgstr ""

#: patterns/agency-team.php:68
msgid "Sony Madison"
msgstr ""

#: patterns/agency-team.php:72
msgid "Manager"
msgstr ""

#: patterns/agency-team.php:88
msgid "William Hobb"
msgstr ""

#: patterns/agency-team.php:92
msgid "Supervisor"
msgstr ""

#: patterns/agency-team.php:108
msgid "Miley James"
msgstr ""

#: patterns/agency-team.php:112
msgid "Marketer"
msgstr ""

#: patterns/agency-testimonial.php:14
msgid "OUR TESTIMONIAL"
msgstr ""

#: patterns/agency-testimonial.php:19
msgid "What Real Customers Says About Us"
msgstr ""

#: patterns/agency-testimonial.php:30
msgid "VIEW ALL REVIEWS"
msgstr ""

#: patterns/agency-testimonial.php:43 patterns/agency-testimonial.php:77
msgid ""
"Accumsan sociis eveniet dicta lacus minus aliquet magnam imperdiet? Iure "
"quia excepturi, ligula aspernatur! Gravida volutpat, atque eget, cras justo "
"adipisci nec. Malesuada! Porta? Elit sapien eligendi magna hymenaeos aptent."
msgstr ""

#: patterns/agency-testimonial.php:55
msgid "Howard Smith"
msgstr ""

#: patterns/agency-testimonial.php:59 patterns/agency-testimonial.php:93
msgid "Customer, Client"
msgstr ""

#: patterns/agency-testimonial.php:89
msgid "Alison Grey"
msgstr ""

#: patterns/footer.php:13
msgid "About Us"
msgstr ""

#: patterns/footer.php:17
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium aliquet, fames quo."
msgstr ""

#: patterns/footer.php:23
msgid "Services"
msgstr ""

#: patterns/footer.php:28
msgid "Website Development"
msgstr ""

#: patterns/footer.php:47
msgid "Useful Links"
msgstr ""

#: patterns/footer.php:52
msgid "Home"
msgstr ""

#: patterns/footer.php:56
msgid "About"
msgstr ""

#: patterns/footer.php:60
msgid "Projects"
msgstr ""

#: patterns/footer.php:64
msgid "Contact"
msgstr ""

#: patterns/footer.php:71
msgid "Contact info"
msgstr ""

#: patterns/footer.php:76
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali – 80239"
msgstr ""

#: patterns/footer.php:80
msgid "Phone : (316) 212-3456"
msgstr ""

#: patterns/footer.php:84
msgid "Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:89
msgid "Follow Us On:"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026."
msgstr ""

#: patterns/footer.php:112
msgid "All rights reserved. Theme Gigantic Agency by Kortez Themes."
msgstr ""

#: patterns/header.php:21
msgid "Get A Quote"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/template-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:27
msgid "."
msgstr ""

#: patterns/template-search.php:45
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
